You are here

Apache Kafka NodeJS SDK by LivePerson

The Apache Kafka NodeJS SDK by LivePerson allows developers to integrate the Apache Kafka APIs into their NodeJS applications. This SDK requires Apache Kafka 0.8+ and Java 7+.